<?xml version="1.0"?>
<!-- This file is autogenerated; comments and unknown tags will be stripped -->
<mameconfig version="10">
    <system name="toutrun3">
        <input>
            <port tag=":ADC.1" type="P1_PEDAL" mask="255" defvalue="0">
                <newseq type="standard">
                    NONE
                </newseq>
                <newseq type="increment">
                    JOYCODE_1_BUTTON1 OR JOYCODE_1_ZAXIS_NEG_SWITCH
                </newseq>
                <newseq type="decrement">
                    NONE
                </newseq>
            </port>
            <port tag=":ADC.2" type="P1_PEDAL2" mask="255" defvalue="0">
                <newseq type="standard">
                    NONE
                </newseq>
                <newseq type="increment">
                    JOYCODE_1_BUTTON2 OR JOYCODE_1_RZAXIS_NEG_SWITCH
                </newseq>
            </port>
            <port tag=":SERVICE" type="P1_BUTTON3" mask="16" defvalue="0" value="16" />
        </input>
    </system>
</mameconfig>
